Auto Multiple Choice - Bug # 506: Impossible de visualiser les pages en doublon

Status: Closed Priority: Normal

Author: Frédéric Bréal Category: Graphical Interface
Created: 10/25/2017 Assignee:

Updated: 02/08/2018 Due date:

Description: Bonjour,

Le bouton @Look at pages@ ne fonctionne pas.
Est-ce normal ou est-ce toujours en développement ?
Merci

Ubuntu 16.04 et AMC 1.3.0+hg2017-10-13

History

10/25/2017 01:00 pm - Alexis Bienveniie

- Priority changed from Low to Normal

Cela marche chez moi avec la version d75f8a197fce. Pouvez-vous fournir un fichier @log@ ?

10/25/2017 02:37 pm - Frédéric Bréal

- File AMC-DEBUG-5fJaB4De.log added

Le bouton ne fonctionne pas non plus avec I'option pdfform, c'est a I'occasion de ce test que j'ai vu cette nouveauté.
Ici le log correspond a un "vrai" test avec feuilles imprimées et scannées.
J'ai été jusqu'a la correction avec de revenir sur une nouvelle saisie.

Je pourrais tester avec une virtualbox et ubuntu 17.04 si vous le souhaitez.

10/25/2017 02:40 pm - Frédéric Bréal

J'ai voulu modifier le fichier fr.po mais c'est déja traduit en francais (look at pages en tout cas) mais cela reste en anglais sur l'interface.

Meci

10/25/2017 02:51 pm - Alexis Bienveniie
> /usr/lib/AMC/perl/AMC-gui-overwritten.glade:5:1 Required gtk+ version 3.20, current version is 3.18
Est-ce que vous pouvez essayer en remplagant la ligne 4 de @/ust/lib/AMC/perl/AMC-gui-overwritten.glade@ par
<pre>
<requires lib="gtk+" version="3.18"/>
</pre>

Je ne sais pas trop quels attributs spécifiques a Gtk 3.20 j'ai utilisés dans ce fichier glade...

10/25/2017 03:00 pm - Frédéric Bréal
- File Capture_du_2017-10-25_14-56-42.png added

Ga fonctionne et rétrospectivement aussi avec le test pdfform et I'option @pdfform@

10/25/2017 04:32 pm - Alexis Bienveniie

- Status changed from New to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:a09cd2a87163.

02/08/2018 09:49 am - Alexis Bienveniie
- Status changed from Resolved to Closed
